@charset "utf-8";

/* side
++++++++++++++++++++++++++++++*/
.side-box{
	position:relative;
	margin:0 0 35px 0;
	text-align:left;
}
.side-box h2{
	width:300px; height:32px;
	margin:0 0 5px 0;
	padding:0 0 0 12px;
	font-size:12px; line-height:26px; font-weight:bold;
}
.side-box h3{
	font-size:15px;
	line-height:140%;
	margin:0 0 10px 0;
}

ul.wpp-list,
ul.side-latest-list{margin:10px auto;}
ul.wpp-list li,
ul.side-latest-list li{
  margin-bottom:10px;
  padding-bottom:10px;
  border-bottom:1px dashed #CCC;
	position:relative;
	overflow:visible;
}
ul.wpp-list li a,
ul.side-latest-list li a{color:#666;}
ul.wpp-list li a:hover,
ul.side-latest-list li a:hover{
  text-decoration:none !important;
  border-bottom:none !important;
}
ul.wpp-list li:last-child,
ul.side-latest-list li:last-child{
  margin-bottom:0px;
  border-bottom:none;
}
ul.wpp-list li::before{
  width:24px; height:24px;
  border-radius:100%;
  background:#e7bd2c;
  position:absolute;
  top:-5px; left:-5px; z-index:1;
  color:#FFF;
  font-size:14px; line-height:24px; font-weight:600;
  text-align:center;
}
ul.wpp-list li:nth-child(1)::before{content:"1";}
ul.wpp-list li:nth-child(2)::before{content:"2";}
ul.wpp-list li:nth-child(3)::before{content:"3";}
ul.wpp-list li:nth-child(4)::before{content:"4";}
ul.wpp-list li:nth-child(5)::before{content:"5";}
ul.wpp-list li .thumbnail,
ul.side-latest-list li .thumbnail{
  width:80px; height:80px;
	overflow:hidden;
  float:left;
  position:relative;
}
ul.wpp-list li .thumbnail img,
ul.side-latest-list .thumbnail img{
	width:80px; height:auto;
}
ul.wpp-list li .text-box,
ul.side-latest-list li .text-box{
  width:210px;
  float:right;
}
ul.wpp-list li h3,
ul.side-latest-list li h3{
  font-size:13px; line-height:140%;
	color:#006DD9;
  margin-bottom:0px;
  margin-top:0;
}
ul.wpp-list li h3:hover,
ul.side-latest-list li h3:hover{
  text-decoration:underline;
}
ul.wpp-list li p,
ul.side-latest-list li p{
  font-size:11px; line-height:140%;
}
ul.wpp-list li p.entry-date,
ul.side-latest-list li p.entry-date{letter-spacing:1px;}

.side-box p{
	margin:5px 10px;
	font-size:13px; line-height:160%;
}
.side-box p.entry-date{margin:5px 0 0 0;}
.side-box p.blog-name{
	font-weight:bold;
	margin:3px 0 0 0;
	letter-spacing:0;
}
ul.side-list li{
	list-style:disc outside;
	margin:0 0 3px 25px;
	font-size:13px;
}
.side-box p a.icon-paper-after:after,
ul.side-list li a.icon-paper-after:after{
	color:#666;
}

.side-search-box{
	margin:6px 0 0 0;
}
.side-search-box input.input-text{
	width:240px;
	height:21px;
	border:1px solid #CCC;
	background:#F9F9F9;
}
.side-search-box input.submit-button{
	width:50px;
	font-size:11px;
	line-height:23px;
	color:#FFF;
	letter-spacing:1px;
	background:#787878;
	border:none;
	border-radius:5px;
	cursor:pointer;
	float:right;
}
.side-search-box input.submit-button:hover{
	color:#FFFF00;
	background:#333;
}

ul.banner-list li{
	margin:0 0 10px 0;
	overflow:hidden;
}
ul.banner-list li:last-child{margin:0 0 30px 0;}
ul.banner-list li img{display:block;}

.side-box select{
	width:280px;
	margin:0 10px;
}

ul.side-ranking-list li{
  margin-bottom:10px;
  padding-bottom:10px;
  border-bottom:1px dashed #CCC;
  padding-top:10px;
}
ul.side-ranking-list li:last-child{
  margin-bottom:0px;
  border-bottom:none;
}
ul.side-ranking-list li .thumbnail{
  width:80px;
  float:left;
  position:relative;
}
ul.side-ranking-list li .thumbnail::before{
  width:24px; height:24px;
  border-radius:100%;
  background:#e7bd2c;
  position:absolute;
  top:-5px; left:-5px;
  color:#FFF;
  font-size:14px; line-height:24px; font-weight:600;
  text-align:center;
}
ul.side-ranking-list li:nth-child(1) .thumbnail::before{content:"1";}
ul.side-ranking-list li:nth-child(2) .thumbnail::before{content:"2";}
ul.side-ranking-list li:nth-child(3) .thumbnail::before{content:"3";}
ul.side-ranking-list li:nth-child(4) .thumbnail::before{content:"4";}
ul.side-ranking-list li:nth-child(5) .thumbnail::before{content:"5";}
ul.side-ranking-list li .text-box{
  width:210px;
  float:right;
}
ul.side-ranking-list li a{color:#666;border-bottom:1px solid #fff;}
ul.side-ranking-list li a:hover{text-decoration:none;border-bottom:1px dotted #333;}
ul.side-ranking-list li h3{
  font-size:13px; line-height:140%;
	color:#006DD9;
  margin-bottom:0px;
  margin-top:0;
}
ul.side-ranking-list li h3:hover{
  text-decoration:none;
}
ul.side-ranking-list li p{
  font-size:11px; line-height:140%;
}
ul.side-ranking-list li p.entry-date{letter-spacing:1px;}
